/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "Setapp non ha potuto completare l'installazione causa mancanza di permessi.";

/* Error description */
"Please reopen the application to allow the required changes." = "Riapri l'applicazione per consentire le modifiche richieste.";

/* Error title */
"Internal file operation failed" = "Operazione di file interna non riuscita";

/* Error title */
"Your issue is already being handled" = "Il tuo problema è già in fase di elaborazione";
